How to install python3-pyqt5.qtsvg-dbg on Debian 9 (Stretch)